
/** 全局设置---Begin **/
body{padding:0px; margin:0 auto; background-color: #fff; font-size:12px; font-family:'Microsoft YaHei','宋体';font-family: Verdana, Arial, Helvetica, sans-serif; color:#666666; overflow-x:hidden;}
table{border-collapse:collapse; border-spacing:0; empty-cells:show; }
img{ border:0px;}
a {CURSOR: pointer;}
div,p,img,ul,li,form,input,label,span,dl,dt,dd,h1,h2,h3,h4,h5,h6,ol{margin:0px;padding:0px;}
ol,ul,li{list-style-type:none;}
.h10{ height:10px; clear:both;}
.clear{clear:both;}
.index_hidden { overflow:hidden;}
.left{ float:left; _display:inline;}
.right{ float:right;}
/** 全局设置---End **/

.tab { background:url(../../images/tag8_clear.gif) left top repeat-x; width:100%; height:28px;}
.tab .tab_click { background:url(../../images/tag8_on.gif) left top no-repeat;cursor:pointer;color:#000; text-align:center; width:111px; height:28px;}
.tab .tab_nol { background:url(../../images/tag8_off.gif) left top no-repeat;cursor:pointer;color:#535353; text-align:center; width:111px;}

.tab .tab_click_02 { background:url(../../images/tag9_on.gif) left top no-repeat;cursor:pointer;color:#000; text-align:center; width:166px; height:28px;}
.tab .tab_nol_02 { background:url(../../images/tag9_off.gif) left top no-repeat;cursor:pointer;color:#535353; text-align:center; width:166px;}

.current_position { background:url(images/position_line.jpg) no-repeat bottom left; font-size:12px; line-height:30px; height: 30px; display:none;}

.step_off {background:#fff;}
.area_bottom {background:#fff;}
.table_style_kingsun,.main_content,.list_table{ width:100%;}
.table_head { font-family: Arial,Helvetica, sans-serif;	background: url(../../images/default/levelBg.jpg); line-height:28px; height: 28px; text-align:center;}
.table_subhead { border-top:1px solid #ddd; border-bottom:1px solid #ddd; color:#F99420;background:#EFF4FB; line-height:30px; height: 30px;}
.table_content { border-bottom:1px solid #ddd; line-height:30px; height: 30px;}

.text_center {text-align:center;}
.button_area,.area_button { text-align: center;}
input.button { color: #000; height:24px; font-family: Arial,Helvetica, sans-serif; padding: 0 10px;}

.text_title { color:#c74c4b; line-height: 24px;}
.text_01 { line-height: 30px;}

.list_table_content td{ background: #FFF; border-bottom:1px dashed #DDDDDD;	height:30px;}
.list_table_content td a {CURSOR: pointer; color:#c74c4b;}
.list_table_content td a:link { color:#c74c4b; text-decoration:none;  }
.list_table_content td a:visited { color:#c74c4b; text-decoration:none;  }
.list_table_content td a:hover { color:#c74c4b; text-decoration:none; CURSOR: pointer;}
.list_table_title{CURSOR: pointer;text-decoration: none;color:#000; text-align:center;}
.list_table_title:hover {text-decoration: underline;color:#c74c4b;}

.table_select_bg {
	background-color:#C6D7E9;
}

.content_title { color:#999; line-height:30px; height: 30px;}
.text_content {border-bottom:1px solid #ddd; line-height:30px; height: 30px;}
.text_content a { color:#c74c4b; text-decoration:none; }
.text_content a:link { color:#c74c4b; text-decoration:none; }
.text_content a:visited { color:#c74c4b; text-decoration:none; }
.text_content a:hover { color:#c74c4b; text-decoration:none; CURSOR: pointer;}
.text_content_title { border-bottom:1px solid #ddd; line-height:30px; height: 30px;}
.text_important { color: #c74c4b;font-weight: bold;	margin-right:4px;}
.text_red{ color:#c74c4b; cursor:pointer;}
.recond_not_found, .no_data{ color: #c74c4b; text-align:center; margin-top: 3px;}

.tip_on { background:#F6F6F6 url(../../images/arr_tip_on.gif) no-repeat scroll left center; border:1px solid #CCCBC9; color:#000000; float:right; padding:3px 1px 1px 16px; width:198px; margin: 3px 0;}
.tip_off { color: #A5A5A4; float: right; width: 200px; padding: 3px 2px 3px 16px; margin: 3px 0;}
.tip_err { background:#F6F6F6 url(../../images/default/tip_err.gif) 3px center no-repeat; border:1px solid #CCCBC9; color:#000;	float:right; padding:3px 1px 1px 18px; width:198px; margin: 3px 0;}

.success{ background:#F9FBFF url(../../images/default/icon_right.gif) no-repeat scroll left top; border:1px solid #A7CBD7; width:100%-140px; height:60px; padding:20px 20px 20px 140px; margin:30px}
.success_title { font-size: 14px; border-bottom:1px dashed #878787; }
.success_text {	height:22px; padding-top:5px; font-size: 12px;}
.error{	background:#FFF9F9 url(../../images/default/icon_error.gif) no-repeat scroll left top;	border:1px solid #F28989; width:100%-140px;height:60px; padding:20px 20px 20px 140px; margin:30px}
.error li{ height:22px; }	
.error_title { font-size: 14px; border-bottom:1px dashed #878787; }
.error_text { height:22px; padding-top:5px; font-size: 12px;}

/** 翻页表头 ---Begin **/
.turnpage {
	text-align: right;
	margin: 1px 50px 1px 9px;
}

.page_selected{
	color: #F76503;
	font-weight:bold
}

.page_normal{
	cursor: pointer;
}

.last_page{
	background: url(../../images/default/pagination_left.gif) no-repeat left top;
	width: 15px;
	height: 15px;
	padding: 1px 2px 10px 10px;
	cursor: pointer;
}

.next_page{
	background: url(../../images/default/pagination_right.gif) no-repeat left top;
	width: 15px;
	height: 15px;
	padding: 1px 2px 10px 10px;
	cursor: pointer;
}

.goto_page{
	background: url(../../images/default/pagination_go.gif) no-repeat left top;
	width: 23px;
	height: 18px;
	padding: 1px 2px 10px 20px;
	cursor: pointer;
}

/** 翻页表头 ---End **/

/** 温馨提示 ---Begin **/
.warm_tip {
	color:#c74c4b; 
	font-size: 12px;
	line-height: 24px;
	background: url(../../images/blue/icon_important.gif) 4px 5px no-repeat;
	background-color: #fffde6;
	border: #ffd86f 1px dotted;
	margin: 8px 15px 2px 15px;
	padding:4px 0 3px 25px;
}
.warm_tip li { color:#000; font-size: 12px; }
.warm_tip li a:link {
	text-decoration: none;
	color:#c74c4b;
}
.warm_tip li a:visited {
	text-decoration: none;
	color:#c74c4b;
}
.warm_tip li a:hover {
	text-decoration: underline;
}
.warm_tip li a:active {
	text-decoration: none;
}
/** 温馨提示 ---End **/

/** 首页选项卡样式 ---Begin **/
.tabTitle{ width:755px; background: url(images/tab_bg.jpg) repeat-x; border: 1px solid #bbbbbb; padding-left: 10px;}
.tabTitle ul { height:40px; width:755px; background: url(images/tab_ul_bg.jpg) no-repeat right;}
.tabTitle ul li{ padding: 0 20px; line-height:36px; float:left; text-align:center; height:36px; margin-top:4px; }
.tabTitle ul .line{ padding: 0;}
.sel{ background: url(images/tab_sel_bg.jpg) repeat-x; border-right: 1px solid #bbbbbb; border-left: 1px solid #bbbbbb; color:#015367; font-weight:bold; }
.content{ width:100%; height:167px;}

.rollphotos { width: 740px;}
.blk_29 { overflow: hidden; width: 740px;}
.blk_29 .LeftBotton { background: url(images/product_left_arr.jpg) no-repeat center center; float:left; WIDTH: 45px; CURSOR: pointer; height: 150px; display:block;}
.blk_29 .RightBotton { background: url(images/product_right_arr.jpg) no-repeat center center; float:left; WIDTH: 45px; CURSOR: pointer; height: 150px; display:block; margin-left:10px;}
.blk_29 .Cont {	margin-left:10px; overflow: hidden; padding-top: 30px; float:left;}
.blk_29 .box {	float: left; width: 105px; text-align: center;}
.blk_29 .box img { border: #959595 1px solid; display: block; margin: 0px auto;}
.blk_29 .box a:hover img { border: #5385cc 1px solid;}
.blk_29 .box P { margin: 6px auto 0px; width: 100px; line-height: 20px;}
/** 首页选项卡样式 ---End **/

/** 银行公告 ---Begin **/
.bank_news_not_read { color:#a60000; }
.bank_news_read {color:#000;}
.bank_news_more { color:#a60000;}
/** 银行公告 ---End **/

/** 最新产品 ---Begin **/
.new_product_left { float:left; width:360px; margin-top:10px; color:#7b7b7b;}
.new_product_left dl { overflow:hidden; border-bottom:1px dashed #ccc; padding-bottom:10px;}
.new_product_left dl dt { float:left; width:70px; height:55px;}
.new_product_left dl dt img { border:#666 1px solid;}
.new_product_left dl dd h5 { padding:4px 0; font-size:12px; font-weight: bold; line-height:24px;}
.new_product_left dl dd { line-height:24px;}
.new_product_left dl dd a:link { color:#7b7b7b; text-decoration:none; }
.new_product_left dl dd a:visited { color:#7b7b7b; text-decoration:none;  }
.new_product_left dl dd a:hover { color:#000; text-decoration:none;  }
.new_product_left li { line-height:30px; height:30px; background: url(images/bank_new_ico.jpg) no-repeat left center; padding-left:20px;}
.new_product_left li a:link { color:#7b7b7b; text-decoration:none; }
.new_product_left li a:visited { color:#7b7b7b; text-decoration:none;  }
.new_product_left li a:hover { color:#000; text-decoration:none;  }
.new_product_left li span { color:#a60000;}
.new_product_right { float:right; width:360px; margin-top:10px; margin-right:20px;}
.new_product_right dl { overflow:hidden; border-bottom:1px dashed #ccc; padding-bottom:10px;}
.new_product_right dl dt { float:left; width:70px; height:55px;}
.new_product_right dl dt img { border:#666 1px solid;}
.new_product_right dl dd h5 { padding:4px 0; font-size:12px; font-weight: bold; line-height:24px;}
.new_product_right dl dd { line-height:24px;}
.new_product_right dl dd a:link { color:#7b7b7b; text-decoration:none; }
.new_product_right dl dd a:visited { color:#7b7b7b; text-decoration:none;  }
.new_product_right dl dd a:hover { color:#000; text-decoration:none;  }
.new_product_right li { line-height:30px; height:30px; background: url(images/bank_new_ico.jpg) no-repeat left center; padding-left:20px;}
.new_product_right li a:link { color:#7b7b7b; text-decoration:none;  }
.new_product_right li a:visited { color:#7b7b7b; text-decoration:none;  }
.new_product_right li a:hover { color:#000; text-decoration:none;  }
.new_product_right li span { color:#a60000;}
/** 最新产品 ---End **/

/** 交易页面顶端交易标题样式**/
.area_title {
color:#666666;
}

/** function:功能介绍图片**/ 
.img_wdzh {background:#f0f0f0 url(../../images5/wdzh.gif) no-repeat left top;}
.img_zzhk {background:#f0f0f0 url(../../images5/zzhk.gif) no-repeat left top;}
.img_jfzf {background:#f0f0f0 url(../../images5/jfzf.gif) no-repeat left top;}
.img_xyk  {background:#f0f0f0 url(../../images5/xyk.gif) no-repeat left top;}
.img_grdk {background:#f0f0f0 url(../../images5/grdk.gif) no-repeat left top;}
.img_tzlc {background:#f0f0f0 url(../../images5/tzlc.gif) no-repeat left top;}
.img_khfw {background:#f0f0f0 url(../../images5/khfw.gif) no-repeat left top;}
.img_aqzx {background:#f0f0f0 url(../../images5/aqzx.gif) no-repeat left top;}

/** 检索或设置对象四边的补丁边距 暂时无调用 **/
.index_info {
	padding:10px 10px 8px 5px;
	color: #333333;
	background: #f0f0f0;
}

.left_head { 
	text-align:left; 
	border-bottom:1px solid #ddd; 
	line-height:30px; 
	height: 30px;
}

.msg_on {
border:1px solid #090;
background:#e9dfe9 url(../../..images5/blue/arr_tip_on.gif) 4px 6px no-repeat;
padding:4px 3px 1px 14px;
color:#444;
}